{
  "ERROR": {
    "DELETE": "The Level you have been working on was deleted.",
    "GENERIC": "Something went wrong.",
    "DUPLICATE": "Already assigned {target} name: {name} \nPlease name your {target} differently.",
    "CHARACTERS": "Forbidden characters in {target}: {name}. \nPlease use only the letters A-Z, numbers or -._~:# and no spaces.",
    "JSONCONVERT": "Can not convert to JSON:\n {error}",
    "MAX_NEXT": "Could not add Next Action to State.\nOnly one Next possible.",
    "NO_NEXT_BESIDE_LISTENER": "Can not add Next Action to State.\nIt is not possible to add Next in States when Listeners are present.\nMaybe you want to use the Next property of the Listener.",
    "ASSET_ON_STAGE": "Could not drop asset: {asset}.\nPlease drop asset on input fields marked (drop).",
    "ACTION_PLUGIN_MISSING": "This Action requires the Plugin \"{plugin}\", which is not yet installed. Add it via GAME > settings."
  },
  "INFO": {
    "CHANGE": "A configuration was changed. The Level had to be reloaded.\nYour current changes have been saved."
  },
  "SESSION": {
    "LAUNCH": "Session {session} was launched based on level {level}.",
    "CANCEL": "Session {session} in game {game} has been terminated.",
    "LAUNCH_ERROR": "Could not launch Session {session} in game {level} with error: {error}."
  },
  "PLUGINS": {
    "UPDATE": "Updated plugin {name} settings.",
    "NOTFOUND": "Could not find {name} in local plugins data."
  },
  "STATE": {
    "REMOVED_NEXT": "Removed Next Action from State {stateId},\nbecause a Listener was added.",
    "BUSY": "The selected State {stateName} is currently being edited by {user} and can therefore not be edited."
  },
  "CONTEXT_MENU": {
    "HEADERS": {
      "ACTION": "Action Menu",
      "STATE": "State Menu",
      "PANE": "Stage Menu"
    },
    "COPY_ACTION": "Copy",
    "DELETE_ACTION": "Delete",
    "PASTE_ACTION": "Paste Action",
    "MOVE_UP": "Move Upwards",
    "MOVE_DOWN": "Move Downwards",
    "PASTE_ACTION_NEW_STATE": "Paste Action as new State",
    "DUPLICATE_STATE": "Duplicate",
    "DELETE_STATE": "Delete",
    "ADD_STATE": "Add New State",
    "EDIT_STATE_NAME": "Edit Name",
    "ADD_COMMENT": "Add Comment",
    "CONFIRM_DELETE": "Confirm Deletion",
    "CONFIRM_DELETE_ACTION": "Are you sure you want to delete this action?",
    "CONFIRM_DELETE_STATE": "Are you sure you want to delete this state?"
  },
  "COMMON": {
    "DELETE": "Delete",
    "CANCEL": "Cancel"
  }
}
